---
layout: markdown_page
title: Plan:Portfolio Management Backend Team
---

## On this page
{:.no_toc}

- TOC
{:toc}

## Plan:Portfolio Management backend team

The Plan:Portfolio Management backend team works on the backend part of
GitLab's [Portfolio Management category] in the [Plan stage].

For more details about the vision for this area of the product, see the
[Plan stage] page.

[Portfolio Management category]: /handbook/product/categories/#portfolio-management-group
[Plan stage]: /direction/plan/

### Team members

This team is currently shared between Plan:Portfolio Management and
[Plan:Certify].

[Plan:Certify]: /handbook/engineering/development/dev/plan-certify-be/

<%= direct_team(manager_role: 'Engineering Manager, Plan:Portfolio Management & Plan:Certify') %>

### Stable counterparts

<%= stable_counterparts(role_regexp: /[,&] (Plan(?!:)|Plan:Portfolio Management & Plan:Certify)/, direct_manager_role: 'Engineering Manager, Plan:Portfolio Management & Plan:Certify') %>

### Hiring chart

This chart shows the progress we're making on hiring. Check out our
[jobs page](/jobs/) for current openings.

<%= hiring_chart(department: 'Plan:Portfolio Management BE Team') %>

### Work

See the [Plan stage page] and the [Plan:Project Management backend team
page].

[Plan stage page]: /handbook/product/categories/plan/
[Plan:Project Management backend team page]: /handbook/engineering/development/dev/plan-project-management-be/
